.TH "orte_ras_bjs_component_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte_ras_bjs_component_t \- RAS Component.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <ras_bjs.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBorte_ras_base_component_t\fP \fBsuper\fP"
.br
.ti -1c
.RI "int \fBdebug\fP"
.br
.ti -1c
.RI "int \fBpriority\fP"
.br
.ti -1c
.RI "char * \fBschedule_policy\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
RAS Component. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
